body {
    font-family: 'Manrope', sans-serif;
    font-size: 14px;
    color: #000;
    overflow-x: hidden;
}

.one-container {
    max-width: 877px;
    margin-right: 260px;
}
a{color:#0000EE;}
.section-container {
    max-width: 877px;
    /* margin-right: 645px; */
}

.mt-5 {
    margin-top: 2rem;
}

p {
    font-size: 18px;
    line-height: 30px;
}

.mt-2 {
    margin-top: 10px;
}

.mt-3 {
    margin-top: 3rem;
}

.mt-6 {
    margin-top: 25px !important;
}

.mb-1 {
    margin-bottom: 5px;
}

.mb-2 {
    margin-bottom: 10px;
}

.mb-3 {
    margin-bottom: 15px;
}

.mb-5 {
    margin-bottom: 2.5rem;
}

.mb-6 {
    margin-bottom: 40px !important;
}

.p-l {
    padding-left: 15px;
    padding-right: 5px;
}

.p-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.p-r {
    padding-left: 5px;
    padding-right: 15px;
}

.ml-5 {
    margin-left: 4.5rem;
}

/* Home css */
.breadcrumb-info nav ol {
    background: #fff;
    margin-bottom: 0px;
    padding: 8px 15px 8px 0px;
    list-style: none;
    border-radius: 4px;
	margin-top:10px;

}

.main-header {
    margin-top: 20px;
}

.main-header .h4 {
    font-size: 22px;
    font-weight: bolder;
    line-height: 26px;
    margin-top: -20px;
	margin-bottom:20px;
}

.main-header h1 {
    font-size: 40px;
    font-weight: bolder;
    line-height: 50px;
    margin-bottom: 0px;
}

.main-header h1 span {
    background: #D5CC2E;
    border-radius: 50px;
    padding: 0px 20px 0px 20px;
}

.header-para p {
    margin-bottom: 5px;
    margin-top: 30px;
	font-size:18px;
}

.header-para .whatsapp-btn {
    margin-top: 20px;
    width: 200px;
}

.header-para .img-curl {
    position: absolute;
    top: 154px;
    right: 119px;
    width: 102px;
    transform: rotate(16deg);
}

.header-img {
    position: relative;
}

.header-img .img-guide {
}

.header-img .img-star {
    position: absolute;
    top: -9px;
    left: -10px;
    width: 62px;
}

.header-img .img-thumb {
    position: absolute;
    bottom: -32px;
    right: 53%;
    width: 62px;
}

.booking-tab {
    padding: 0px 30px;
    border: 1px solid #D9D9D9;
    display: flex;
    align-items: center;
    border-radius: 100px;
    margin-top: 30px;
    width: 100%;

}

.trip-booking p {
    font-size: 23px;
    font-weight: bold;
    line-height: 28px;
    color: #828282;
    /* width: 49%; */
}

.trip-line {
    border-right: 1px solid #D9D9D9;
    width: 10px;
    height: 79px;
    margin-right: 12px;
    margin-left: 12px;
}

.trip-img .img-trip {
    margin-right: 25px;
    margin-left: 15px;
}

.seller-border {
    background: #F5F5F5;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    padding: 15px;
    margin: 10px 0px;
}

.seller-img .liwa-img {
    width: 92%;
	border-radius:15px;
}

.selling-info h5 {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 15px;
}
.selling-info .h5 {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 15px;
}
.selling-info ul {
    padding-left: 0;
}

.selling-info ul li {
    list-style-type: none;
    margin-bottom: 15px;
    font-size: 14px;
}

.selling-info ul li img {
    margin-right: 10px;
    width: 16px !important;
}

.selling-price p {
    font-size: 14px;
    line-height: 19px;
    margin-top: 15px;
}

.selling-price p span {
    text-decoration: line-through;
    text-decoration-color: #000;
}

.selling-price h4 {
    font-size: 32px;
    font-weight: bold;
    line-height: 43px;
    margin-top: 0;
}
.selling-price .h4 {
    font-size: 32px;
    font-weight: bold;
    line-height: 43px;
    margin-top: 0;text-align:center;
}

.selling-price h4 span {
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 0;
}
.selling-price .h4 span {
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 0;
}

.selling-price .font-private {
    font-size: 14px;
    line-height: 19px;
    color: #828282;
    margin-top: -10px;
    margin-bottom: 10px;
}

.booknow-btn {
    background-color: #D5CC2E;
    font-size: 20px;
    font-weight: bold;
    border-radius: 6px;
    margin-top: 33px;
    max-width: 160px;
    width: 100%;
    padding: 20px 14px;
}

/*.selling-price a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background: #F79420;
    border-radius: 100px;
    padding: 20px 35px;
    color: #000;
    display: block;
}*/

.best-heading{margin-top:35px; margin-bottom:10px;}
.best-heading h4 {
    font-size: 24px;
    font-weight: bold;
    line-height: 43px;
    background: #F5F5F5;
    border-radius: 6px;
    border: 1px solid #D9D9D9;
    display: inline-block;
    padding: 1px 10px;
    margin-top: -7px;
    margin-bottom: 0px;
}


.option-heading {
    display: flex;
    align-items: center;
}

.option-heading .number {
    font-size: 96px;
    font-weight: bold;
    color: #27BDBE;
    line-height: 128px;
    margin-right: 15px;
}

.option-heading h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 53px;
}


.option-info {
    border: 1px solid #828282;
    padding: 15px;
    border-radius: 6px;

}

.option-para-info p {
    font-size: 22px;
    line-height: 30px;
    margin: 15px 0px 10px 0px;
}

.liwa-info-tabs {
    border: none;
    margin-left: -10px;
    margin-bottom: 5px;
    margin-top: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 20px 10px;
    white-space: nowrap;
}

.liwa-info-tabs a {
    color: #000000;
    background: #F5F5F5;
    border: 1px solid #D9D9D9;
    margin-right: 5px;
    border-radius: 6px;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 18px;
}

.liwa-info-tabs>a.active {
    background: #828282 !important;
    border: 1px solid #D9D9D9;
    color: #fff;
}

.liwa-info-tabs>li.active>a,
.liwa-info-tabs>li.active>a:hover,
.liwa-info-tabs>li.active>a:focus {
    border: none;
    background: transparent;
    color: #fff;
}

.liwa-info-tabs li a {
    color: #000;
    font-size: 18px;
    line-height: 25px;
    padding: 16px 5px;
    text-decoration: none;
}

.best-seller {
    display: flex;
    align-items: center;
    background: #D5CC2E;
    position: absolute;
    top: 0;
    left: 25px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 0px 10px;
}

.best-seller p {
    font-size: 12px;
    font-weight: bold;
    padding-left: 7px;
}

.best-seller img {
    width: 15px !important;
}

.desert-info {
    background: url(../images/empty_quarter_deseart_pic.png) no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 500px;
    position: relative;
    margin-top: 28px;
    border-radius: 6px;
}

.desert-info h5 {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    right: 58px;
    top: 14%;
    line-height: 32px;
}

.desert-info h5:before {
    position: absolute;
    content: '';
    top: -40px;
    left: 0;
    background: url(../images/inverted_comma_open.svg) no-repeat;
    width: 100%;
    height: 100%;
}

.desert-info h5:after {
    position: absolute;
    content: '';
    bottom: -109px;
    left: 180px;
    background: url(../images/inverted_comma_close.svg) no-repeat;
    width: 20%;
    height: 100%;
}

.desert-main .desert-para {
    margin-top: 25px;
    line-height: 30px;
}

.left-list-content h4 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
}

.vertical-ul {

    padding-left: 0;
}

.vertical-ul li {
    list-style-type: none;
    margin-bottom: 15px;
}

.vertical-ul li a {
    color: #000;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

.sub-menu ul {
    padding-left: 10px;
}

.submenu li a {
    font-size: 12px;
    font-weight: 500;
    color: #000000;
}

li a.active {
    color: #27BDBE;
}

.left-pan-mobile-view {
    display: none;
}

.submenu li a.active {
    color: #27BDBE !important;
    background-color: transparent;
    border-radius: 0px;
    border-left: 2px solid #27BDBE;
}

.submenu li a {
    border-radius: 0px;
    border-left: 2px solid #D9D9D9;
    line-height: 0px;
    padding: 10px 0px;
}

.submenu li a span {
    margin-left: 10px;
}

.sub-menu ul {
    background: #fff;
    padding: 5px 5px;
    margin-top: 10px;
}

.vertical-ul .sub-menu {
    margin-bottom: 0;
    padding-bottom: 10px;
}

.vertical-ul .submenu li {
    list-style-type: none;
    margin-bottom: 0px;
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e260";
    float: right;
    color: #33B6BB;
    border: 1px solid #000;
    border-radius: 50%;
    background: #fff;
    padding: 8px;
    font-size: 14px;
    margin-top: -6px;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "\e259";
}

.accord-heading {
    background: #D9D9D9;
    padding: 25px 25px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

@media (min-width: 320px) and (max-width: 480px) {

    .panel-accord1 {
        background: #D9D9D9;
        padding: 0px 0px;
        border-radius: 6px !important;
    }

    .accord-heading {
        background: #D9D9D9;
        padding: 25px 25px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

    .table-of-contents {
        background: #F5F5F5;
    }

    .accord-title a {
        text-decoration: none;
    }

    .submenu li a.active {
        color: #27BDBE !important;
        background-color: transparent;
        border-radius: 0px;
        border-left: 2px solid #27BDBE;
    }

    .submenu li a {
        border-radius: 0px;
        border-left: 2px solid #D9D9D9;
        line-height: 36px;
        padding: 15px 0px;
    }

    .submenu li a span {
        margin-left: 10px;
    }

    .sub-menu ul {
        background: #fff;
        padding: 5px 5px;
        margin-top: 10px;
    }

    .vertical-ul .sub-menu {
        margin-bottom: 0;
        padding-bottom: 15px;
    }

    .vertical-ul .submenu li {
        list-style-type: none;
        margin-bottom: 0px;
    }

    .one-container {
        max-width: 100%;
        margin-right: 0px;
    }

    .header-img {
        position: relative;
        top: 10px;
        margin-top: 25px;
    }

    .trip-booking p {
        font-size: 22px;
        line-height: 30px;
        padding: 10px 22px;
    }

    .trip-line {
        border-right: none;
        border-bottom: 1px solid #D9D9D9;
        width: 100%;
        height: 0;
        margin-right: 0;
        margin-left: 0px;
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .booking-tab {
        border: 1px solid #D9D9D9;
        display: inherit;
        text-align: center;
        border-radius: 30px;
        width: auto;
        margin: 20px auto 10px auto;
        padding: 26px 10px;
        height: auto;
    }

    .trip-img {
        margin-top: 25px;
    }

    .trip-img img {
        text-align: center;
        width: 120px;
    }

    .trip-booking p br {
        display: none;
    }

    .best-heading {
        text-align: center;
		margin-top:10px;
    }

    .desert-info {
        background-position: center;
        background-size: cover;
        width: 100%;
        height: 280px;
    }

    .desert-info h5 {
        font-size: 16px;
        line-height: 21px;
        font-weight: bold;
        color: #000;
        position: absolute;
        right: 10px;
        top: 14%;
    }

    .desert-info h5:after {
        position: absolute;
        content: '';
        top: 70px;
        bottom: -109px;
        left: 120px;
        background: url(../images/inverted_comma_close.svg) no-repeat;
        width: 30%;
        height: 100%;

    }

    .desert-info h5:before {
        position: absolute;
        content: '';
        top: -44%;
        left: 0;
        background: url(../images/inverted_comma_open.svg) no-repeat;
        width: 30%;
        height: 100%;
    }

    .selling-info ul li {
        display: flex;
    }

    .m-display-none {
        display: none;
    }

    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: #27BDBE !important;
    }

    .liwa-info-tabs {
        overflow-x: auto;
    }

    .main-header h2 {
        font-size: 48px;
        font-weight: bolder;
        line-height: 60px;
        margin-bottom: 0px;
    }

    .header-para p {
        margin-bottom: 25px;
        margin-top: 10px;
        font-size: 18px;
        line-height: 25px;
    }

    /* .header-para .img-curl {
        position: absolute;
        top: 100px;
        right: 15px;
        transform: rotate(29deg);
    } */

    .header-para .whatsapp-btn {
        margin-top: 10px;
    }

    .mb-6 {
        margin-bottom: 20px !important;
    }

    .desert-main .desert-para {
        margin-top: 25px;
        line-height: 30px;
        font-size: 18px;
        line-height: 25px;
    }

    .option-para-info p {
        font-size: 18px;
        line-height: 25px;
    }

    .option-heading h4 {
        font-size: 32px;
        line-height: 43px;
    }

    .option-heading p {
        font-size: 56px;
        line-height: 74px;
    }

    .main-header h4 {
        font-size: 24px;
        font-weight: bolder;
        line-height: 43px;
    }

    .main-header {
        margin-top: 10px;
    }

    .p-0 {
        padding: 0;
    }
}

@media (min-width: 320px) and (max-width: 374px) {
    .header-para .img-curl {
        position: absolute;
        top: 110px;
        right: -14px;
    }
}

@media (min-width: 375px) and (max-width: 424px) {
    .header-para .img-curl {
        position: absolute;
        top: 95px;
        right: 13px;
        transform: rotate(15deg);
    }
}

@media (min-width: 425px) and (max-width: 475px) {
    .header-para .img-curl {
        position: absolute;
        top: 104px;
        right: 76px;
        transform: rotate(15deg);
    }

    .header-para p {
        margin-bottom: 25px;
        margin-top: 10px;
        font-size: 20px;
        line-height: 25px;
    }
}

@media (min-width: 481px) {
    .owlCarouselMobileView {
        display: none;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .header-para .img-curl {
        position: absolute;
        top: 222px;
        right: 25px;
        /* transform: rotate(31deg); */
    }

    .one-container {
        max-width: 877px;
        margin-right: 0px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .header-para .img-curl {
        position: absolute;
        top: 167px;
        right: 135px;
        /* transform: rotate(31deg); */
    }
}

@media (min-width: 1024px) and (max-width: 1440px) {
    .one-container {
        max-width: 100%;
        margin-right: 30px;
    }
}

@media (min-width: 1441px) and (max-width: 2560px) {
    .one-container {
        max-width: 877px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .left-pan-mobile-view {
        display: block;
        background: #D9D9D9;
    }
.option-heading h2{font-size:26px; line-height:36px;}.option-heading .number{font-size:60px; line-height:80px;}.option-heading{margin-bottom:0px;}
    .left-list-content {
        display: none;
    }
	.shadow-whitebg{margin-top:60px;}
}
p{font-size:18px}

.selling-price .price{font-size:32px;font-weight:700;line-height:43px;text-align:center;margin-top:0}.selling-price .price span{font-size:22px;font-weight:700;line-height:30px;margin-top:0}.selling-price .font-private{font-size:14px;line-height:19px;color:#828282;margin-top:-10px;margin-bottom:10px}.selling-price img{color:#000;display:block;margin:0 auto;margin-top:20px;text-align:center}